.section-title-logo {
    width: 100%;
    padding: 0;
    margin: auto;
}

.section-title-logo > .wrapper {
    position: relative;
    padding: 0;
    width: 100%;
    padding: 0;
}

.section-title-logo .brand-logo {
    position: absolute;
    top: -25%;
    right: -12%;
    width: 80%;
    height: 160%;
    background-image: url(https://cicwealthdev.local/wp-content/uploads/2026/02/temp-CIC-logo_horizontal-1-1.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

@media only screen and (max-width:1080px) {
    .section-title-logo .brand-logo {
        right: 0;
    }
}

@media (max-width: 920px) {
    .section-title-logo .brand-logo {
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width: 767px) {
    .section-title-logo .brand-logo {
        display: none;
    }
}

.section-title-logo .header-content {
    margin-bottom: 30px
}

.section-title-logo .header-content p {
    max-width: 55%;
}

@media only screen and (max-width:1080px) {
    .section-title-logo .header-content {
        margin-bottom: 40px
    }
}

@media (max-width: 920px) {
    .section-title-logo .header-content,
    .section-title-logo .header-content h2,
    .section-title-logo .header-content p {
        text-align: center;
    }
    .section-title-logo .header-content p {
        max-width: 100%;
    }
}

.section-title-logo .header-content h2 {
    font-family: Cormorant-Garamond, sans-serif;
    color: #086080
}